To Our Shareholders,
We would like to begin this Shareholder letter by thanking you
for the investment you made in Hasbro. Equally important, we
want you to know that Hasbros management team is committed
to seeing your investment grow. 2006 was a year of significant
achievement for Hasbro, one of the strongest in our Companys
history. Not only did we achieve record fi nancial results, we made
critical process improvements that will improve our execution in
the years ahead. 2006 was particularly rewarding as it not only
represented the highest net earnings in our history but was
also our 6th consecutive year of earnings per share growth.
Financial Results
In 2006 we delivered:
 Earnings per share growth of 18% to $1.29 per share, compared to $1.09 per
share in 2005.
 Worldwide net revenue growth of 2% to $3.2 billion, driven principally by the excellent
performance of our core brands. Excluding STAR WARS, revenues grew 11% or $273
million for the year, further proof that our core brand strategy is working.
 Operating profi t of $376 million or 11.9% of revenue, the highest operating profi t in our
history and a 21% improvement compared to $311 million or 10.1% of revenue in 2005.
In recognition of our strong fi nancial performance and our commitment to creating value for our
shareholders, the Board of Directors increased the quarterly dividend in February by $0.04 per share
to $0.16 per share, the highest quarterly dividend in Hasbros history. In addition, since June of 2005,
we have repurchased 25.2 million shares of common stock, or 14% of our shares outstanding, at
a total cost of $504.8 million. As we have delivered on our goals over the years, it is rewarding for
us, and surely for you, our shareholders, to see our accomplishments refl ected in our share price.
At the end of 2006, our share price was $27.25, representing a 34% increase in our stock price
from the prior year end. In comparison, it is even more meaningful to go back to 2000. If you had
invested $100 in Hasbro stock at the end of 2000, your investment would have been worth $276 at
the end of 2006, including reinvestment of dividends and stock price appreciation, far exceeding
the performance of the S&P 500 Index and the Russell 1000 Consumer Discretionary Index.
Better Execution
In 2006 we continued to focus on execution. We combined
U.S. Toys, Games, Canada and Mexico into one cohesive
organization  the North American business unit. This has
allowed us to more effectively share best practices and
leverage resources and talent across our business. In addition,
we are now able to provide even better customer service by
combining our U.S. toy and game sales forces and aligning our
customer marketing and support services accordingly. Also, in
our games business we went from two separate centers of design
excellence (U.K. and U.S.) to one coordinated effort that has
improved our global design collaboration. Another exciting
way that we are improving our execution is The Way To
Play  our new brand management methodology. The
Way to Play will enable us to replicate core brand success
on a more consistent and global basis. This process will provide our
marketing teams with a comprehensive playbook of tools and resources
based on our own best practices, to help drive our brands going forward.
Innovation
Our strategy is not much different than it has been over the past several years  the
key to our success is our continued focus on innovation. Today, Hasbro is arguably the
most innovative toy and game company in the industry. We have been committed
to bringing to market great products that leverage the latest technologies through
our incredible portfolio of brands. In addition, we are creating new categories
through innovation inspired by consumer insights with a goal of providing a wide
variety of entertainment for the entire family. In 2006, we continued to add to our
world-class portfolio of brands with new innovative products in all of our consumer
categories. A great example of this was BUTTERSCOTCH MY FURREAL FRIENDS PONY. This
addition to our successful FURREAL FRIENDS brand was a breakthrough product
that delivered an amazing level of realism in a format that enabled little girls
to role-play as if they had a real pony. It impressed consumers, retailers and
industry veterans alike and was awarded two prestigious T.O.T.Y. (Toy of the
Year) Awards by the Toy Industry Association  one for Best Girl Toy of the Year
and the other for the Most Innovative Toy of the Year. In 2007, we will build on
our expertise in animatronics technology with SQUAWKERS McCAW, the next
best thing to having a real parrot. It speaks, responds to touch and even
dances, and was one of the hits of the 2007
American International Toy Fair in New York
City. MONOPOLY  HERE & NOW edition was
an example of how we contemporize our
brands to make them exciting and relevant
to consumers today. Developed by our team
in the U.K., it is an illustration of how we are
collaborating more effectively on a global
basis. Initially faced with the design challenge
of how we make the U.K. game relevant to
U.S. consumers, we introduced a novel concept: let consumers themselves decide! The campaign
was an incredible success  consumers cast over three million votes online in the spring of 2006
to determine what locations would appear on the board, and MONOPOLY  HERE & NOW edition
sold over 1.1 million units at retail  helping to make MONOPOLY the #1 board game in the U.S.
in 2006. More innovation will be coming in 2007 when MONOPOLY  HERE & NOW ELECTRONIC
BANKING edition launches in several markets after having a very successful launch in Europe
last year. Electronic banking eliminates all cash and replaces this play with credit cards and
a central electronic bank that quickly manages all fi nancial transactions. In addition, even
our original MONOPOLY game gets a consumer-insight inspired update  speed die! Now,
both electronic banking and the regular MONOPOLY game with speed die intensify the play
of this great game  playing off a key consumer insight by allowing families everywhere
to complete a full game of MONOPOLY even when they don't have a lot of time to play.
Today we remain the market leader in tween electronics. In fact, we created the tween
electronics category several years ago by being among the fi rst to recognize the
signifi cance of this growing segment and by responding rapidly with unique,
trendy and cutting-edge products such as HIT CLIPS, VIDEO NOW and I-DOG. In
2007, we are introducing the POWER TOUR Electric Guitar in collaboration with
industry powerhouse Gibson Guitars, which enables kids to pick up the guitar
very quickly. In addition, we are launching NET JET, an instant online game
system just for tweens. Both products leverage two fast growing categories
of interest for this critical age group: music and internet game play.
Core Brand Growth
One of our greatest assets is the strength of our core toy and game
brands. We have the best and most beloved brands in the business
 brands that are well-known, trusted and valued by millions of
consumers worldwide for providing fun, entertaining play experiences
for the kid that exists in all of us. Our mission to Make the World Smile!
is built on helping families and loved ones establish deeper
connections through the joy of laughter and play. Consumers
love board games and our portfolio continues to lead the
market as evidenced by our success with the MONOPOLY
game. When you play a game, everyone wins! Games have
rewards that extend beyond playing time, such as learning,
family togetherness, fun, relaxation, and the thrill of winning! Theyre
also a great value and an inexpensive way to entertain the entire family. THE GAME
OF LIFE  TWISTS & TURNS is a great example of core brand reinvention. Coming in
2007, it introduces a fun new play pattern that is all about choice, control
and consequences as players determine which path in life to take.
PLAYSKOOL is another example of our core brand success. With
80 years of brand heritage, PLAYSKOOL has strong
associations of trust and quality with moms and
dads, leading to an impressive 49% growth in
our preschool business in 2006. Several new
lines will be arriving on shelves in 2007,
including DREAMTOWN, an enchanting
system of role-play environments and accessories.
Over the last several years, we have been focused on
growing our girls business, and we have established a
strong strategic presence in this category by reintroducing
some of our most successful brands like MY LITTLE PONY.
Originally introduced in 1982, MY LITTLE
PONY continues to do well today.
LITTLEST PET SHOP, fi rst unveiled in 1993 and re-imagined in 2005, was one of
the hottest properties of 2006 and grew on a dollar basis more than any other
girls brand in the industry, according to NPD marketing data. BABY ALIVE,
another great classic from the 70s, also came back in 2006  proving the
relevance and staying power of this brand. Part of our strategy is to take
a more holistic approach to our brands, while creating the most effective
and appropriate brand experience for our consumers. Our approach to
growing the TRANSFORMERS brand is an excellent example of this. The highlyanticipated
release of the new live-action TRANSFORMERS fi lm from DreamWorks
Pictures and Paramount Pictures will help drive our franchise to new levels.
Our great toy and game product line goes on sale June 2nd, and we have
also partnered with over 200 licensees worldwide to bring consumers
everything from video games to school supplies, sneakers and apparel.
Strategic Licenses
Being opportunistic and leveraging the right licenses have also
contributed to our success during the past several years and will be a
key focus going forward. STAR WARS and MARVEL are two of our best
examples. STAR WARS was the #1 property in the boys' business for
the second year running and continues to demonstrate its long term
viability. Revenue for the entire STAR WARS line was $285 million in
2006, compared to $494 million in 2005, showing
that an entertainment brand layered with new
innovation can perform signifi cantly in a
year following the movie. We expect
STAR WARS to continue to make a
meaningful contribution to our
overall performance in the years ahead,
as the brand is scheduled to appear on major network television in 2008
via an all-new animated series and in 2009 as a live-action series. We also
expect our multi-year license with Marvel to contribute to our leadership in
the boys category with properties such as GHOST RIDER, SPIDER-MAN and
FANTASTIC FOUR, all supported by major motion pictures in 2007, and movies
for THE INCREDIBLE HULK and IRON MAN in 2008. Importantly, we see a
signifi cant opportunity in tapping the underleveraged SPIDER-MAN collector
business with an aggressive program using the Marvel ORIGINS brand.
Stretching Our Boundaries
We are constantly looking for ways to grow our business and
enter new categories and markets by stretching the boundaries beyond what we
know as traditional toys and games. Some recent examples highlighting our efforts
include growth in emerging markets, TOOTH TUNES and digital gaming. Today, our
emerging markets business represents a relatively small portion of our revenue base
which means we have a signifi cant growth opportunity in the years ahead. Initially,
we would expect our expansion to be more focused in countries like Brazil, Argentina,
India, China, Poland, Hungary and the Czech Republic and follow very closely the
expansion plans of our global partners including Wal-Mart, Toys R Us, Carrefour,
Metro and Tesco. TOOTH TUNES is a musical toothbrush that encourages kids to brush
for the full two minutes (dentist recommended) while enjoying their favorite music
 in their head! TOOTH TUNES has enabled us to expand beyond the traditional toy
and game aisles at retail and is being hailed by dentists as one of the best innovations
in oral care in recent years. Today there is a huge opportunity in the rapidly growing mobile and on-line
casual gaming market. We believe our game and toy properties have the potential to be killer applications
in the casual gaming market, and we are investigating many potential opportunities in this arena.
Charitable Giving
As a result of our success, we have been able to continue to give back to the community in a meaningful
way. The Hasbro Childrens Fund, which handles our global, national and local grant making, selected
a number of key philanthropic partners, establishing three-year relationships that will allow us to
make an even greater impact helping those who are less fortunate. Our partners include World Vision,
Operation Smile, Give Kids the World, Americas Second Harvest, Teammates 4 Kids, Starlight Starbright,
Angel Flight, Dunn Institute, Boundless Playgrounds, Big Apple Circus, Toys For Tots, Fisher House,
Hasbro Childrens Hospital and Hole in the Wall Gang Camps. With these new relationships established,
we are proud to report that in 2006, the Hasbro Childrens Fund helped nearly six million children
through charitable grants, product donations, and our Team Hasbro employee volunteer program.
Moving Forward
2006 was a very good year for Hasbro and were excited about the opportunities that lie ahead in
2007 and beyond. Creating value for our shareholders remains our number one priority. To deliver
on this goal, we will continue to focus on our execution and innovation, while at the same time
exploring new ways to extend and expand the marketplace we serve. We are very proud of what
we have been able to accomplish this past year. We appreciate your support and the hard work
of all of our global employees and look forward to many more years of continued success.
Sincerely,
Alfred J. Verrecchia
President and Chief Executive Offi cer
Alan G. Hassenfeld
Chairman of the Board